<!-- BEGIN COPYRIGHT BLOCK
 This Program is free software; you can redistribute it and/or modify it under
 the terms of the GNU General Public License as published by the Free Software
 Foundation; version 2 of the License.

 This Program is distributed in the hope that it will be useful, but WITHOUT
 ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
 FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

 You should have received a copy of the GNU General Public License along with
 this Program; if not, write to the Free Software Foundation, Inc., 59 Temple
 Place, Suite 330, Boston, MA 02111-1307 USA.

 
 Copyright (C) 2001 Sun Microsystems, Inc. Used by permission.
 Copyright (C) 2005 Red Hat, Inc.
 All rights reserved.
  END COPYRIGHT BLOCK -->
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN"
    "http://www.w3.org/TR/html4/strict.dtd">
<HTML>
<!-- HEAD -->
<!-- DS_ENTRYBEGIN -->
<!-- DS_EMIT_BASE_HREF -->
<TITLE>
Edit
<!-- DS_ATTRIBUTE "attr=dn" "syntax=dn" "options=nolink" -->
</TITLE></HEAD>
<!-- BODY "onLoad='document.searchForm.searchstring.focus();'" -->

<!-- DS_LAST_OP_INFO "prefix=<FONT SIZE=%22%2B1%22>" "suffix=</FONT><HR>" -->
 
<!-- DS_BEGIN_DNSEARCHFORM -->
<INPUT TYPE=hidden NAME=mode VALUE="smart">
<INPUT TYPE=hidden NAME=dnlist_js VALUE="true">
<INPUT TYPE=hidden NAME=listifone VALUE="true">
<INPUT TYPE=hidden NAME=listtemplate VALUE="">
<INPUT TYPE=hidden NAME=faMode VALUE="add">
<!-- PCONTEXT -->
<INPUT TYPE=hidden NAME=ldapsizelimit VALUE="1000">
<INPUT TYPE=hidden NAME=ldaptimelimit VALUE="180">

<FONT SIZE="+2">
修正
<!-- DS_DNDESC -->
:
<!-- DS_ATTRIBUTE "attr=dn" "syntax=dn" "dncomponents=2" "options=nolink" -->
</FONT>

<TABLE CELLSPACING=0 CELLPADDING=0><TR>

<TD NOWRAP>
一致する
<SELECT NAME="type">
<OPTION SELECTED VALUE="People">ユーザ
<OPTION VALUE="Groups">グループ
</SELECT>
</TD>

<TD NOWRAP>
を検索&nbsp;
<INPUT NAME="searchstring" SIZE=15>
</TD>

<TD>
<INPUT TYPE=SUBMIT VALUE=" 検索して追加 ">
<BR>
<!-- DS_DNREMOVEBUTTON "VALUE= 検索して削除 " -->
</TD>

</TR>
</TABLE>

<P>
<CENTER><TABLE BORDER="2" WIDTH="100%">
<TR>
<TD WIDTH="33%" ALIGN="center">
<INPUT TYPE=BUTTON VALUE="  変更保管  " onClick="parent.saveChanges();">
<TD WIDTH="34%" ALIGN="center">
<INPUT TYPE=BUTTON VALUE="  キャンセル  " onClick="parent.cancel();">
<TD WIDTH=33% ALIGN=center>
<!-- DS_HELPBUTTON "topic=EDIT_GROUPMEM" -->
</TD></TR></TABLE></CENTER>

<INPUT TYPE=hidden NAME=completion_javascript VALUE='parent.updateList(parent.controlFrame.document.searchForm.faMode.value, parent.dnlist, parent.stagingFrame.dnlist, parent.outputFrame);parent.controlFrame.document.searchForm.faMode.value="add";'>
<!-- DS_END_DNSEARCHFORM -->

<!-- DS_ENTRYEND -->

<!-- ENDHTML -->
